body {
	font-family: 'Raleway', sans-serif;
	text-align: center;
}

/* Link Style */
a:link {
    text-decoration: none;
}


/* -- Logo Holder Styles -- */
.logo-holder{
	background-color: #f9f9f9;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.logo-holder h2{
	font-size: 26px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0;
}

.logo-holder h2 a{
	color: #202020;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 2px #202020;
}


.logo-holder h4{
	color: #202020;
	font-weight: 300;
	padding: 20px 0;
}


.hero {
	text-align: center;
}

.img-responsive {
	display: inline-block;
}

.btn-primary, .ld, .ct{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-primary {
	width: 50%;
	padding: 12px 0;
	font-size: 20px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
	color: #202020;
	background-image: -webkit-linear-gradient(top, #ffc600, #F2B900);
  	background-image: -moz-linear-gradient(top, #ffc600, #F2B900);
  	background-image: -ms-linear-gradient(top, #ffc600, #F2B900);
 	background-image: -o-linear-gradient(top, #ffc600, #F2B900);
 	background-image: linear-gradient(to bottom, #ffc600, #F2B900);
}
.btn-primary:hover, .btn-primary:active{
	color: #F2B900;
	background-image: -webkit-linear-gradient(top, #202020, #000);
  	background-image: -moz-linear-gradient(top, #202020, #000);
  	background-image: -ms-linear-gradient(top, #202020, #000);
 	background-image: -o-linear-gradient(top, #202020, #000);
 	background-image: linear-gradient(to bottom, #202020, #000);
}

.ld, .ct {
	margin-top: 30px;
	margin-bottom: 30px;

	-webkit-transform: scale(0.99);
	-moz-transform:    scale(0.99);
	-ms-transform:     scale(0.99);
	-o-transform:      scale(0.99);
	transform:         scale(0.99);
}

.ld:hover, .ct:hover {
	-webkit-transform: scale(1);
	-moz-transform:    scale(1);
	-ms-transform:     scale(1);
	-o-transform:      scale(1);
	transform:         scale(1);
}



/* Footer */

.footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f9f9f9;
	color: #202020;
}
